<?php 


$food="羅漢";

soup($food);  //執行自訂函數soup，引數為$food 













function soup($food){  //自訂函數名稱為soup 
  if($food==""){  //如果沒有引數 
    echo "白開水"; 
  }else{  //如果有引數 
    echo $food.'湯'; 
  } 
} 

?> 